---
suite: hwsim
testcase: hwsim
category: functional
need_memory: 1G
hwsim:
  test: monitor_iface_multi_bss
job_origin: hwsim-part4.yaml
arch: x86_64
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- WLAN: "y"
- PACKET: "y"
- CFG80211: m
- CFG80211_WEXT: "y"
- CFG80211_DEBUGFS: "y"
- MAC80211: m
- MAC80211_HWSIM: m
- MAC80211_LEDS: "y"
- MAC80211_MESH: "y"
- MAC80211_DEBUGFS: "y"
- VETH
- BRIDGE
- MACSEC: m
- WLAN: "y"
- PACKET: "y"
- CFG80211: m
- CFG80211_WEXT: "y"
- CFG80211_DEBUGFS: "y"
- MAC80211: m
- MAC80211_HWSIM: m
- MAC80211_LEDS: "y"
- MAC80211_MESH: "y"
- MAC80211_DEBUGFS: "y"
- VETH
- BRIDGE
- MACSEC: m
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-icl-2sp8
tbox_group: lkp-icl-2sp8
branch: linux-next/master
commit: be22179cfb2fb1164004b70b33a4bdf67e6dd349
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp8/hwsim-monitor_iface_multi_bss-debian-12-x86_64-20240206.cgz-be22179cfb2f-20250214-846228-1uwei72-1.yaml"
id: 9f9a33f08eee8dd5aff59f3175da1143fab2b3ab
queuer_version: "/zday/lkp"
model: Ice Lake
nr_node: 2
nr_cpu: 64
memory: 256G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-22UA7T0_WD-WX82EA06CSLM-part*"
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x6988d014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Gold 6346 CPU @ 3.10GHz
ucode: '0xd0003a5'
rootfs: debian-12-x86_64-20240206.cgz
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-02-14 02:32:54.028038246 +08:00
compiler: gcc-12
_rt: "/result/hwsim/monitor_iface_multi_bss/lkp-icl-2sp8/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/be22179cfb2fb1164004b70b33a4bdf67e6dd349"
user: lkp
scheduler_version: "/lkp/lkp/.src-20250213-182857"
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/hwsim/monitor_iface_multi_bss/lkp-icl-2sp8/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/be22179cfb2fb1164004b70b33a4bdf67e6dd349/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/be22179cfb2fb1164004b70b33a4bdf67e6dd349/vmlinuz-6.13.0-rc7-01561-gbe22179cfb2f
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-icl-2sp8/hwsim-monitor_iface_multi_bss-debian-12-x86_64-20240206.cgz-be22179cfb2f-20250214-846228-1uwei72-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=be22179cfb2fb1164004b70b33a4bdf67e6dd349
- intremap=posted_msi
- acpi_rsdp=0x6988d014
- max_uptime=6000
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/be22179cfb2fb1164004b70b33a4bdf67e6dd349/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hwsim_20250209.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/hwsim-x86_64-c8c7d56a3-1_20250209.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp8/hwsim-monitor_iface_multi_bss-debian-12-x86_64-20240206.cgz-be22179cfb2f-20250214-846228-1uwei72-1.cgz"
last_kernel: 6.14.0-rc2
acpi_rsdp: '0x6988d014'

#! queue options

#! schedule options

#! /db/releases/20250206215625/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/be22179cfb2fb1164004b70b33a4bdf67e6dd349/vmlinuz-6.13.0-rc7-01561-gbe22179cfb2f"
result_root: "/result/hwsim/monitor_iface_multi_bss/lkp-icl-2sp8/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/be22179cfb2fb1164004b70b33a4bdf67e6dd349/0"

#! /db/releases/20250213220059/lkp-src/include/site/inn
dequeue_time: 2025-02-14 03:02:26.528654408 +08:00
job_state: finished
loadavg: 3.69 1.42 0.51 1/755 6404
start_time: '1739473435'
end_time: '1739473480'
version: "/lkp/lkp/.src-20250213-182857:e9b98ed10123-dirty:ba10dd73dcd4-dirty"
